std::_Placeholder< _Num >(3)

NAME
std::_Placeholder< _Num > - The type of placeholder objects defined by libstdc++.

SYNOPSIS

Detailed Description

  template<int _Num>
struct std::_Placeholder< _Num >" The type of placeholder objects defined by libstdc++.

Definition at line 209 of file functional.

Author

Generated automatically by Doxygen for libstdc++ from the source code.